[otsrvcibernetica]
172.24.43.9

[rpi_4gb]
172.19.2.197 ansible_ssh_user=pi ansible_ssh_pass=Manufactura01
172.24.16.6 ansible_ssh_user=cib ansible_ssh_pass=Manufactura01 ansible_sudo_pass=cibadminrb2023}
172.24.16.7 ansible_ssh_user=cib ansible_ssh_pass=cibadminrb2023} ansible_sudo_pass=cibadminrb2023}
172.24.13.228 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.243 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.8 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.10 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.11 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.12 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.13 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.4.200 ansible_ssh_user=pi ansible_ssh_pass=psswrd

[rpi_wlan_OT]
172.24.15.15 ansible_ssh_user=pi ansible_ssh_pass=Dunnington01

[rpi_ubuntu]
172.24.16.7 ansible_ssh_user=cib ansible_ssh_pass=psswrd ansible_sudo_pass=psswrd
172.24.13.237 ansible_ssh_user=com ansible_ssh_pass=psswrd ansible_sudo_pass=psswrd

[rpi_manuf]
172.19.2.197 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.19.2.202 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.19.2.203 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.19.2.204 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.19.2.205 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.19.2.207 ansible_ssh_user=pi ansible_ssh_pass=psswrd

[rpi_terceros]
192.168.1.9 ansible_ssh_user=pi ansible_ssh_pass=psswrd

[rpi_DT]
172.24.13.25 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.29 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.82 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.85 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.218 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.219 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.220 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.221 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.222 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.225 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.226 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.227 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.228 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.229 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.230 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.231 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.232 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.236 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.237 ansible_ssh_user=com ansible_ssh_pass=psswrd ansible_sudo_pass=psswrd
172.24.13.239 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.240 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.241 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.242 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.243 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.245 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.246 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.13.247 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.24.16.6 ansible_ssh_user=cib ansible_ssh_pass=psswrd ansible_sudo_pass=psswrd
172.24.16.7 ansible_ssh_user=cib ansible_ssh_pass=psswrd ansible_sudo_pass=psswrd

[rpi_CD]
172.25.10.5 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.7 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.8 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.9 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.10 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.11 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.12 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.25.10.13 ansible_ssh_user=pi ansible_ssh_pass=psswrd

[rpi_confec]
172.29.1.119 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.120 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.195 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.196 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.197 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.198 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.199 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.1.200 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.2.98 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.2.99 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.3.40 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.4.200 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.5.90 ansible_ssh_user=pi ansible_ssh_pass=psswrd
172.29.5.200 ansible_ssh_user=pi ansible_ssh_pass=psswrd


